table.cities_list
{
	margin: 10px 0px 0px 0px;
}

table.cities_list td
{
	padding: 0px 20px 0px 0px;
}
.columns_block .column_item{
	float:left;
	width: 174px;
}
.columns_block a{
	display: block;
}
.cols {
	column-count: 4;
	column-rule: 5px solid #F4EACF;
	column-gap: 20px;
	text-align:justify;
	padding:50px;
	background-color:#E4E1CE;
}

.cities-map__content {
	display: flex;
	align-items: flex-start;
}

.cities-map__title {
	margin-bottom: 40px;
	text-transform: uppercase;
}

.cities-map__breadcrumbs {
	margin-bottom: 20px;
}

.cities-map__tabs {
	display: flex;
	flex-direction: column;
}

.cities-map__location {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: unset;
	left: unset;
}

ul.cities-map__location ul {
	margin: 0;
	left: unset;
	max-width: unset;
}

.cities-map__location li.cities-map__list {
	padding: 0;
}

.cities-map__location li {
	list-style: none;
	padding: 11px 0;
	font-size: 14px;
	line-height: 20px;
}

.cities-map__location li a {
	margin: 0;
}

.cities-map__address {
	margin-right: 20px;
	width: 613px;
}

.cities-map__search {
	height: 48px;
	padding: 0 20px;
	align-items: center;
	border: 1px solid #EAEAEA;
}

.cities-map__select {
	border: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

.select {
	position: relative;
	width: 100%;
}

.select__icon {
	position: absolute;
	width: 24px;
	height: 24px;
	background-image: url("https://cdn.finnflare.com/upload/local/templates/adaptive/sprite.svg");
	background-position-x: 894px;
	background-position-y: -135px;
	z-index: 5;
	right: 0;
}

.tabs__wrapper {
	display: flex;
	margin-bottom: 20px;
}

.tabs__link {
	background-color: transparent;
	outline: none;
	cursor: pointer;
	padding: 0 12px;
	display: flex;
	align-items: center;
	color: #272725;
	border-radius: 6px;
	border: 1px solid #EAEAEA;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	height: 36px;
}

.tabs__link + .tabs__link {
	margin-left: 8px;
}

.tabs__link.active {
	border: 1px solid #272725;
}

.tabs__content {
	display: none;
	height: 576px;
	overflow: auto;
}


.tabs__content.active {
	display: block;
}

.cities_list.yandex-map {
	width: calc(100% - 613px);
	flex: 1;
}

.tabs__switch {
	display: none;
}

#map {
	height: 620px;
}

@media screen and (max-width: 1440px) {
	#map {
		height: 500px;
	}
}

@media screen and (max-width: 1024px) {
	.cities-map__address {
		width: 390px;
	}
}

@media screen and (max-width: 768px) {
	.cities-map__content {
		flex-direction: column;
	}

	.cities-map__address {
		width: 100%;
		margin: 0;
	}

	.cities_list.yandex-map {
		width: 100%;
	}

	.tabs__wrapper {
		align-items: center;
	}

	.tabs__switch {
		margin-left: auto;
		display: flex;
	}

	.tabs__switch-button {
		display: block;
		font-size: 16px;
		line-height: 20px;
		font-weight: 600;
		text-transform: uppercase;
		opacity: 0.4;
		cursor: pointer;
	}

	.tabs__switch-button.active {
		opacity: 1;
	}

	.tabs__switch-button + .tabs__switch-button {
		margin-left: 20px;
	}

	.tabs__block {
		display: none;
	}

	.tabs__block.active {
		display: block;
	}

	.cities_list {
		display: none;
	}

	.cities_list.active {
		display: block;
	}

	#map {
		height: 400px;
	}
}

@media screen and (max-width: 540px) {
	.tabs__wrapper {
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.tabs__switch {
		margin-left: unset;
		margin-top: 10px;
		width: 100%;
	}

	.tabs__link[data-tab="tab1"] {
		width: 49%;
		justify-content: center;
	}

	.tabs__link[data-tab="tab2"] {
		width: 49%;
		justify-content: center;
	}

	.tabs__link[data-tab="tab3"] {
		width: 100%;
		justify-content: center;
		margin-top: 8px;
	}

	.tabs__link + .tabs__link {
		margin-left: 0;
	}
}
